
<include>
{% for gateway in trunks %}
  <gateway name="{{gateway.gateway}}">
    <param name="username" value="{{gateway.username}}"/>
    <param name="password" value="{{gateway.password}}" />
    <param name="proxy" value="{{gateway.proxy}}"/>
    <param name="register" value="false"/>
  </gateway>
{% endfor %}
</include>